[Gambas Bug Tracker] Bug #1125: Editor not available in gb.qt5.ext

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Gambas Bug Tracker] Bug #1125: Editor not available in gb.qt5.ext

bugtracker
http://gambaswiki.org/bugtracker/edit?object=BUG.1125&from=L21haW4-

Ian HAYWOOD reported a new bug.

Summary
-------

Editor not available in gb.qt5.ext

Type             : Request
Priority         : Low
Gambas version   : 3.9.90 (TRUNK)
Product          : QT5 component


Description
-----------

The Editor widget is available in gb.qt4 ext but is not available in gb.qt5.ext.
The code needs to be ported to Qt5 from the Qt4 APis, specifcally classes like Q3ScroolView which are not available in Qt 5.





------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gambas-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gambas-user
Loading...